Noticias: Publicado el nº 23 del podcast de Fotolibre:  #023 Radio Fotolibre ¡Participa en el proyecto!.
Bienvenido(a), Visitante. Por favor, ingresa o regístrate.

 

Páginas: [1] 2 3
  Imprimir  
Autor Tema: gimp 2.10  (Leído 4011 veces)
Milenari@
*
Mensajes: 1181



« : 27 Abr 2018, 21:01 »
En línea
Palizas oficial
*
Mensajes: 9425


Φ el · sobre la y


« Respuesta #1 : 28 Abr 2018, 14:45 »
Hola kaktus

Por fin... ahora la duda es si todos los scripts de Tomás Senabre y otros autores, que estoy usando ahora mismo, van a funcionar o habrá que reescribirlos.

En todo caso es una muy buena noticia.

Saludos

Jose
En línea

No hay nada peor que una imagen brillante de un concepto borroso.
Ansel Adams

Bimilenari@
**
Mensajes: 2157


« Respuesta #2 : 02 May 2018, 16:26 »
Buenas...felizmente llega el día, esperado día, aunque tengo mis temores como Jofial, perder los scripts sería una trastada, pero ..... Sombrero Sombrero, ojalá que con la llegada del "nuevo", podamos ver este foro algo más animado, supongo que habrá preguntas, dudas, incertezas, en fin movimiento... sería bueno ir recuperándolo después ya de tantos años, ojalá....Salut
En línea

El componente más importante de una cámara son los 30 cm que hay tras ella.. Ansel Adams.

Mi revelador es DarkTable
Palizas oficial
*
Mensajes: 9425


Φ el · sobre la y


« Respuesta #3 : 02 May 2018, 17:40 »
Como estoy en Kde neon estable que usa la versión 16.04 Xenial de Ubuntu todavía no esta en los repositorios.

Habiendo leído por ahí que con flatpack se pueden instalar la nueva versión de GIMP. He seguido estas instrucciones.

Como tenia instalado Gimp 2.8.22 al instalar la nueva versión se ha pillado la configuración de este. He visto los scripts de Tomás Senabre. He intentado ejecutarlos y me han tirado un error de que aplicaba un valor de desenfoque no admitido (es el que tiene por defecto el script).
He probado un archivo RAW  y me ha lanzado un mensaje de que no encontraba un revelador como "Darktable" o "Rawtherapee" para ejecutar el revelado.

Sigo buscando mas información y le voy a estudiar los scripts de Tomás Senabre para ver si puedo entender algo y modificarlos para que funcionen.

Saludos

Jose

Leido en: Genbeta. Ubunlog. Flatpak.
En línea

No hay nada peor que una imagen brillante de un concepto borroso.
Ansel Adams

Bimilenari@
**
Mensajes: 2157


« Respuesta #4 : 03 May 2018, 08:09 »
Como estoy en Kde neon estable que usa la versión 16.04 Xenial de Ubuntu todavía no esta en los repositorios.

Habiendo leído por ahí que con flatpack se pueden instalar la nueva versión de GIMP. He seguido estas instrucciones.

Como tenia instalado Gimp 2.8.22 al instalar la nueva versión se ha pillado la configuración de este. He visto los scripts de Tomás Senabre. He intentado ejecutarlos y me han tirado un error de que aplicaba un valor de desenfoque no admitido (es el que tiene por defecto el script).
He probado un archivo RAW  y me ha lanzado un mensaje de que no encontraba un revelador como "Darktable" o "Rawtherapee" para ejecutar el revelado.

Sigo buscando mas información y le voy a estudiar los scripts de Tomás Senabre para ver si puedo entender algo y modificarlos para que funcionen.

Saludos

Jose

Leido en: Genbeta. Ubunlog. Flatpak.

Qué haríamos sin ti, aún después de tanto tiempo, todo sigue igual....Salut
En línea

El componente más importante de una cámara son los 30 cm que hay tras ella.. Ansel Adams.

Mi revelador es DarkTable
Milenari@
*
Mensajes: 1181



« Respuesta #5 : 08 May 2018, 20:18 »
Más news,

Vía muylinux.

 Sombrero

En línea
Palizas oficial
*
Mensajes: 9425


Φ el · sobre la y


« Respuesta #6 : 09 May 2018, 06:13 »
Más news,

Vía muylinux.

 Sombrero



Asias...

Jose
En línea

No hay nada peor que una imagen brillante de un concepto borroso.
Ansel Adams

Bimilenari@
**
Mensajes: 2157


« Respuesta #7 : 09 May 2018, 10:13 »
En línea

El componente más importante de una cámara son los 30 cm que hay tras ella.. Ansel Adams.

Mi revelador es DarkTable
Milenari@
*
Mensajes: 1181



« Respuesta #8 : 28 May 2018, 17:40 »
Citar
Habiendo leído por ahí que con flatpack se pueden instalar la nueva versión de GIMP. He seguido estas instrucciones.

Leyendo, pero me da una pereza... Buf ¿los scripts de Tomás te siguen sin funcionar?

Igual esperaré unos meses... para ver si tengo más tiempo libre y se estabiliza la versión.
 Sombrero
En línea
Palizas oficial
*
Mensajes: 9425


Φ el · sobre la y


« Respuesta #9 : 28 May 2018, 18:57 »
Hoy he estado trabajando con ellos, he detectado un problema, que una vez resuelto ahora me suelta otro... Creo que también esperare un poco.

Saludos

Jose
En línea

No hay nada peor que una imagen brillante de un concepto borroso.
Ansel Adams

Milenari@
*
Mensajes: 1181



« Respuesta #10 : 29 May 2018, 15:30 »
Lo he instalado en un ordenador secundario para probar, pensando que me iba a machacar el 2.8, pero no, mantengo los dos... será cosa del flatpak que no lo conocía.

Citar
Como tenia instalado Gimp 2.8.22 al instalar la nueva versión se ha pillado la configuración de este. He visto los scripts de Tomás Senabre. He intentado ejecutarlos y me han tirado un error de que aplicaba un valor de desenfoque no admitido (es el que tiene por defecto el script).

Parece ser que ahora el desenfoque gaugassiano tiene más opciones, igual le tendra que pasar otros parámetros. ¿Has probado con un numero bastante más pequeño?

Me está gustando lo que veo, aunque habrá que acostumbrarse.

 Sombrero
En línea
Bimilenari@
**
Mensajes: 2157


« Respuesta #11 : 29 May 2018, 15:48 »
Os sigo con interés pero de momento por lo que os leo, miedo me da pensar en el cambio y sobre todo en el desaprovechamiento de un montón de scripts y plugins, en fin os sigo...Salut
En línea

El componente más importante de una cámara son los 30 cm que hay tras ella.. Ansel Adams.

Mi revelador es DarkTable
Palizas oficial
*
Mensajes: 9425


Φ el · sobre la y


« Respuesta #12 : 29 May 2018, 19:31 »
(...) Parece ser que ahora el desenfoque gaugassiano tiene más opciones, igual le tendra que pasar otros parámetros. ¿Has probado con un numero bastante más pequeño?

He modificado el escript modificando los parametros con valores a la milésima. En el script "capa de ajuste" de Tomás Senabre tiene como valor de desenfoque 800 yo lo he modificado con 800.000. Pero al ejecutarse el escript ahora me da otro error que no atino a solucionar.

Seguiremos estudiando.

Intentaré mandarle un provado privado a Tomás Senabre por si tiene a bien darnos un poco de luz.

SAludos

Jose
En línea

No hay nada peor que una imagen brillante de un concepto borroso.
Ansel Adams

Milenari@
*
Mensajes: 1181



« Respuesta #13 : 29 May 2018, 20:02 »
Citar
He modificado el escript modificando los parametros con valores a la milésima. En el script "capa de ajuste" de Tomás Senabre tiene como valor de desenfoque 800 yo lo he modificado con 800.000. Pero al ejecutarse el escript ahora me da otro error que no atino a solucionar.

-dime en que linea  y que error. Estoy instalado en otro ordenador y también iré probando.

¿En cual de los dos scripts? en el zona ajustes o zona ajustes ufraw

 smile3
Yo me estado peleando con el simple pero... tendría que aprender el lenguaje...

Poco a poco.

¿Has encontrado G'IMC ?
« Última modificación: 29 May 2018, 21:30 por kaktus » En línea
Palizas oficial
*
Mensajes: 9425


Φ el · sobre la y


« Respuesta #14 : 30 May 2018, 18:20 »
¿En cual de los dos scripts? en el zona ajustes o zona ajustes ufraw

En el "zona de ajuste" Me da dos "banners de error" son:

**Error en l'execució de «Zona de ajuste»:
Error: Invalid number of arguments for plug-in-gauss-iir (expected 6 but received 5)

**Plug-in 'Zona de ajuste' left image undo in inconsistent state, closing open undo groups


Citar
Yo me estado peleando con el simple pero... tendría que aprender el lenguaje...

Estoy releyendo las explicaciones de Tomás Senabre como construyó los scripts a ver si puedo ver los comandos para script-fu o si han sido modificados o si ya no se usan debido al haberse portado a GEGL la mayor parte de filtros.

Citar
¿Has encontrado G'IMC ?

Si. Tengo la nueva versión la 2.2.3 funcionando con Gimp 2.8. Los foros de G'MIC dicen que con pasar el script a la nueva versión de Gimp (2.10) debería funcionar. No fue en mi caso.

En mi distribución (Kde-Neon) tengo G'MIC en /usr/lib/gimp/2.0/plug-ins/ Habría que copiarla para Gimp 2.10 a /home/jose/.var/app/org.gimp.GIMP/config/GIMP/2.10/plug-ins/ o /var/lib/flatpak/app/org.gimp.GIMP/x86_64/stable/db163ad29c6c6cced455ccde0f7d8bacf1ec2a7b297b9fefd6072f3469235520/files/lib/gimp/2.0/plug-ins/


Y nada de nada... asi que... seguiremos estudiando.

Saludos

Jose
En línea

No hay nada peor que una imagen brillante de un concepto borroso.
Ansel Adams

Páginas: [1] 2 3
  Imprimir  
 
Ir a: